Problemas con JAVA

16/01/2008 - 17:07 por PedroJuan | Informe spam
Como no me iba muy bien un juego en linea, escribí a su soporte técnico y me
dijeron me descargara la última versión de java desde la página
http://www.java.com/es/download/dow...latest.jsp
Al ir hoy a renovar un certificado digital de la FNMT me encuentro con que
no genera bien la firma, da error que no puede firmar el contenido y que el
servidor de automatización no puede generar una firma valida , y eso, según
la página puede ser debido a la versión de JAVA que tengo. Con lo cual
descargo de la página de FNMT la versión de JAVA que recomiendan. Como era
de esperar sigue fallando lo de la generación de firma. Voy a agregar y
quitar programas y veo que tengo instalado de Java:

J2SE Runtime Enviroment 5.0 Update 10
J2SE Runtime Enviroment 5.0 Update 6
J2SE Runtime Enviroment 5.0 Update 9
Java 2 Runtime Enviroment SE V1.4.2_13
Java(TM) 6 Update 13

Con lo cual no sé si lo que tengo es correcto o se ha hecho un lío con tanto
java y se estorba uno a otro.
 

Leer las respuestas

#1 Enrique [MVP Windows]
16/01/2008 - 23:30 | Informe spam
Antes que nada, ¿Cuál es tu sistema operativo y versión de Internet Explorer instalada?




Saludos,
Enrique Cortés
Microsoft MVP - Windows - IE/OE
Date un paseo por mi Blog: http://ekort.blogspot.com


Windows Vista Ultimate x86/x64 (SP1 RC) Build 6.0.6001
Internet Explorer 7 (RTW) Build 7.0.5730.13 en XP-SP3-RC1


Este mensaje se proporciona "como está" sin garantías de ninguna clase, y no otorga ningún derecho.
This posting is provided "AS IS" with no warranties, and confers no rights.
"PedroJuan" escribió en el mensaje news:
Como no me iba muy bien un juego en linea, escribí a su soporte técnico y me
dijeron me descargara la última versión de java desde la página
http://www.java.com/es/download/dow...latest.jsp
Al ir hoy a renovar un certificado digital de la FNMT me encuentro con que
no genera bien la firma, da error que no puede firmar el contenido y que el
servidor de automatización no puede generar una firma valida , y eso, según
la página puede ser debido a la versión de JAVA que tengo. Con lo cual
descargo de la página de FNMT la versión de JAVA que recomiendan. Como era
de esperar sigue fallando lo de la generación de firma. Voy a agregar y
quitar programas y veo que tengo instalado de Java:

J2SE Runtime Enviroment 5.0 Update 10
J2SE Runtime Enviroment 5.0 Update 6
J2SE Runtime Enviroment 5.0 Update 9
Java 2 Runtime Enviroment SE V1.4.2_13
Java(TM) 6 Update 13

Con lo cual no sé si lo que tengo es correcto o se ha hecho un lío con tanto
java y se estorba uno a otro.

Preguntas similares